Jump to content
3DCoat Forums
onemanmedia

Cannot open 4.8 of 4.9 but 4.7 runs fine

Recommended Posts

I am on a new MacPro 2019 with AMD Radeon Pro Vega II Duo 32 GB.  I cannot get Coat 3d 9.2.02 or the 4.8 version to open.  I get an error saying that its not compatible with my version of Catelina.  This cant be right because 4.7 runs fine.  I have tried the removing the quarintine attributes with no luck...can anyone let me know why this will not open?  It crashes immediatiely when opening.

Thanks

Chad

(I have a BOXX PC for 3D...maybe it would be easier to switch platforms??)

 

Search Results

Featured snippet from the web

Remove quarantine attributes.

Search Results

Featured snippet from the web

Remove quarantine attributes.

Share this post


Link to post
Share on other sites

Sorry I don't know anything about macs but just wanted to clarify. It's 3D-Coat, not Coat 3D.

Share this post


Link to post
Share on other sites

Hi 

Is this thread useful to solve your issue ?

 

Share this post


Link to post
Share on other sites

×